@charset "utf-8";

/* ブログトップページ */
.manualEntryWrap {
  max-width: 45rem;
  margin: 0 auto;
  padding: 0 0 30px 0;
  font-size: 16px;
}

.manual-top-list {
  padding-left: 0 !important;
  margin-top: -8px !important;
}

.manual-top-list li {
  font-size: 14px;
  padding-left: 12px !important;
  display: inline-block;
  background-position-y: 7px !important;
  margin-right: 10px !important;
  margin-bottom: 6px !important;

}

.pdf-btn-box {
  max-width: 204px;
  margin: 0 auto 10px !important;
  transform: translateY(-10px);
}

.pdf-btn-box .acms-btn {
  width: 100%;
}

hr {
  margin-bottom: 28px;
}

.entryHeader {
  margin-bottom: 28px;
}

.titleSection {
  margin-bottom: 2rem;
}

.coming-soon {
  pointer-events: none;
  cursor: default;
  opacity: 0.5;
}

.column-pdf-image {
  max-width: 206px !important;
}


/* 下位ページメイン部分 */
.main-content h2 {
  background-color: #fff;
  font-size: 16px;
  line-height: 1.5;
  padding: 10px 20px 5px 58px;
  border-bottom: solid 2px #e1dbc6;
  border-top: 40px solid transparent;
  position: relative;
  background-clip: padding-box;
}

.main-content h3 {
  font-size: 24px;
  line-height: 1.5;
  margin-bottom: 12px;
  border-bottom: solid 2px #e1dbc6;
  padding-bottom: 4px;
  border-top: 40px solid transparent;
}

.main-content h4 {
  font-size: 18px;
  line-height: 1.5;
  margin-bottom: 8px;
}
.main-content h5 {
  font-size: 16px;
  line-height: 1.5;
  margin-bottom: 8px;
}

.main-content h6 {
  font-size: 14px;
  line-height: 1.5;
  margin-bottom: 8px;
}

.main-content p {
  margin-top: 0;
}

.main-content h2:first-child {
  margin-top: 0;
}

.main-content h2 {
  padding-top: 4px;
}

.main-content h2 .manual-copy-button {
  margin-top: 2px;
}

.main-content h2 .acms-icon-support {
  background-color: #C40F32;
  color: #ffffff;
  font-size: 28px;
  padding: 5px 10px;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}


.main-content figure {
  margin-top: 24px;
  margin-bottom: 24px;
}

.main-content figure img{
  margin: 0 auto;
  display: block;
  max-width: 100%;
}

.main-content figure img:not(.no-border){
  border: 1px solid #ccc;
}

.main-content figure img.img-xs{
  width: 200px;
}

.main-content figure img.img-s{
  width: 400px;
}

.main-content figure img.img-m{
  width: 520px;
}

.main-content figure figcaption {
  text-align: center;
  font-size: 14px;
  margin-top: 10px;
}

.main-content table {
  all:unset;
  display: table;
  width: 100%;
  border: 1px solid #acacac;
  border-collapse: collapse;
  margin: 1rem 0;
}

.main-content table tr {
  all:unset;
  display: table-row;
}

.main-content table th {
  all:unset;
  display: table-cell;
  padding: 8px 12px;
  border: 1px solid #acacac;
  text-align: center;
  vertical-align: middle;
  background-color: rgb(255 255 255 / 0.7);
  font-weight: bold;
}

.main-content table .acms-table-nowrap {
  white-space: nowrap;
}

.main-content table td {
  all:unset;
  display: table-cell;
  padding: 8px 12px;
  border: 1px solid #acacac;
  vertical-align: middle;
}

.main-content table td.acms-text-right {
  text-align: right;
}

.main-content table td.acms-text-center {
  text-align: center;
}

.main-content table p {
  margin: 0;
}

.main-content blockquote {
  background-color: rgb(255 255 255 / 0.4);
  margin-left: 0;
  margin-right: 0;
  padding: 1rem;
  border: 1px solid #fff;
}

/* PCのエントリータイトル */
.manual-entry-title {
  margin-top: 0;
  margin-bottom: 0;
}

/* サブカラム目次 */
.target-list a {
  color: #333;
}

.target-list a:hover {
  text-decoration: underline;
}

.target-list a:hover i {
  text-decoration: none;
}

.target-list a.active {
  color: #C40F32;
}

.target-list .level-1 {
  list-style: none;
  font-weight: bold;
  padding-left: 0;
}

.target-list .level-1 >li {
  margin-bottom: 10px;
}

.target-list .level-1 .acms-icon-support {
  display: inline-block;
  margin-right: 5px;
}

.target-list .level-2 {
  list-style: disc;
  font-weight: normal;
  font-size: 14px;
}

@media screen and (min-width: 768px) {
  .manual-sp-title {
    display: none;
  }
}

.manual-copy-button {
  cursor: pointer;
  font-size: 0;
  border: 1px solid #ddd;
  background-color: #ddd;
  border-radius: 50%;
  margin-left: 10px;
  width: 24px;
  height: 24px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  padding: 0;
}

.manual-copy-button:hover {
  background-color: #fafafa;
}
.manual-copy-button::before {
  content: '';
  display: inline-block;
  width: 16px;
  height: 16px;
  background-image: url('../images/link.svg');
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

.manual-note {
  background-color: rgba(255,255,255,0.5);
  border: 1px solid #fff;
  padding:12px;
  font-size: 14px;
}

.manual-note h6 {
  margin-top: 0;
}
.manual-note p {
  margin-bottom: 0;
}